/**
 * @Author wangliang
 * @date 20220726
 */
import { propsConvert } from "@/services/props-convert";
const depositInterestTrialRoutes = [
  {
    path: `/DepositInterestTrial`,
    name: 'DepositInterestTrial',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/DepositInterestTrial/DepositInterestTrial.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "存款利息试算" },
  },
  {
    path: `/CountResult`,
    name: 'CountResult',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/DepositInterestTrial/CountResult.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "试算结果" },
  },
  {
    path: `/CountResultB`,
    name: 'CountResultB',
    component: () => import(/* webpackChunkName: "customer-mgt" */ "@/views/DepositInterestTrial/CountResultB.vue"),
    props: propsConvert,
    meta: { keepAlive: false, requiresAuth: true, name: "试算结果" },
  },
];
export default depositInterestTrialRoutes;
